.responsive .funeral a {
    line-height: 100%!important;
    height: 30px;
    padding: 10px 0;
}
.responsive .funeral p:before {
  	display: none;
}
.responsive .custom.advantages {
    width: 100%;
}
.responsive .ritual-block.clearfix.wbg img {
    float: none;
    width: 270px;
    margin: 0 auto;
    text-align: center;
    display: block;
}
.responsive .ritual-block.clearfix.wbg div.ritual-blockcontent {
    width: calc(100% - 10px);
    margin: 40px auto 30px auto;
}
.responsive ul.ritual-hmenu li.item-101 a:before {
   display: none;
}
.responsive body
{
   min-width: 240px;
}
  
.responsive .ritual-content-layout img,
.responsive .ritual-content-layout video
{
   max-width: 100%;
   height: auto !important;
}

.responsive.responsive-phone .ritual-content-layout img 
{
   float: none !important;
}
    
.responsive .ritual-content-layout .ritual-sidebar0, 
.responsive .ritual-content-layout .ritual-sidebar1, 
.responsive .ritual-content-layout .ritual-sidebar2 
{
   width: auto !important;
}
    
.responsive .ritual-content-layout, 
.responsive .ritual-content-layout-row, 
.responsive .ritual-layout-cell 
{
   display: block;
}
  
.responsive .ritual-slidenavigator 
{
   display: none !important;
}
    
.responsive .ritual-collage 
{
   display: none !important;
}
    
.responsive .image-caption-wrapper 
{
   width: auto !important;
}
  
.responsive .ritual-textblock 
{
   display: none;
}

.responsive.responsive-tablet .ritual-vmenublock,
.responsive.responsive-tablet .ritual-block
{
   margin-left: 1%;
   margin-right: 1%;
   width: 48%;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.responsive .ritual-responsive-embed 
{
   position: relative;
   padding-bottom: 56.25%;
   /* 16:9 */
	height: 0;
}

.responsive .ritual-responsive-embed iframe,
.responsive .ritual-responsive-embed object,
.responsive .ritual-responsive-embed embed
{
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
}

.responsive .ritual-sheet
{
   width: auto !important;
   min-width: 240px !important;
   max-width: none;
}

#ritual-resp {
   display: none;
}

@media all and (max-width: 768px)
{
    #ritual-resp, #ritual-resp-t { display: block; }
    #ritual-resp-m { display: none; }
}

@media all and (max-width: 480px)
{
    #ritual-resp, #ritual-resp-m { display: block; }
    #ritual-resp-t { display: none; }
}

.responsive .ritual-header 
{
   width: auto;
   height: auto;
   min-height: 100px;
   background-position: center center !important;
   background-size: cover !important;
   background-repeat: repeat !important;
}

.responsive .ritual-header .ritual-headline, 
.responsive .ritual-header .ritual-slogan 
{
   display: block !important;
   top: 0 !important;
   left: 0 !important;
   margin: 2% !important;
}
    
.responsive .ritual-header .ritual-headline a, 
.responsive .ritual-header .ritual-slogan 
{
   white-space: normal !important;
}
    
.responsive .ritual-header .ritual-shapes .ritual-textblock 
{
   padding: 2% !important;
   margin: 2% !important;
   line-height: normal;
   background-image: none;
   background-color: rgba(127, 127, 127, 0.7);
   color: #eee !important;
   display: none;
   top: auto;
   left: auto;
   width: auto;
   height: auto;
}

.responsive .ritual-header .ritual-shapes .ritual-textblock *,
.responsive .ritual-header .ritual-shapes .ritual-textblock a:hover,
.responsive .ritual-header .ritual-shapes .ritual-textblock a:visited,
.responsive .ritual-header .ritual-shapes .ritual-textblock a:link 
{
   color: #eee !important;
}
    
.responsive .ritual-header .ritual-shapes .ritual-textblock>div 
{
   display: none;
   top: auto;
   left: auto;
   width: auto;
   height: auto;
   padding: 0 !important;
}

.responsive .ritual-header .ritual-shapes,
.responsive .ritual-header .ritual-shapes *
{
   position: relative;
   text-align: center;
   -webkit-transform: none !important;
   -moz-transform: none !important;
   -o-transform: none !important;
   -ms-transform: none !important;
   transform: none !important;
}

.responsive .ritual-header #ritual-flash-area,
.responsive .ritual-header .ritual-shapes>*
{
   display: none;
}

.responsive #ritual-header-bg 
{
   background-position: center center !important;
   background-size: cover !important;
   background-repeat: repeat !important;
}

/* Search */
.responsive .ritual-shapes~.ritual-textblock
{
   position: relative !important;
   display: block !important;
   margin: 1% auto !important;
   width: 75% !important;
   top: auto !important;
   right: auto !important;
   bottom: auto !important;
   left: auto !important;
}

/* dynamic width nav */
.responsive nav.ritual-nav,
.responsive .ritual-nav-inner
{
   width: auto !important;
   position: relative !important;
   top: auto !important;
   left: auto !important;
   right: auto !important;
   bottom: auto !important;
   margin-top: 0;
   margin-bottom: 0;
   border-top: none !important;
   box-shadow: none !important;
   border-bottom: none !important;
   padding: 0 !important;
}

.responsive .responsive-nav 
{
   padding-left: 0;
   padding-right: 0;
}

/* full width hmenu, instead of inline-block */
.responsive .responsive-nav ul.ritual-hmenu 
{
   display: block;
   float: none;
   text-align: center;
   width: 100%;
}

/* elements on different lines */
.responsive .responsive-nav ul.ritual-hmenu li
{
   float: none;
}
  
/* horizontal margins */
.responsive .responsive-nav ul.ritual-hmenu>li:first-child, 
.responsive .responsive-nav ul.ritual-hmenu>li:last-child, 
.responsive .responsive-nav ul.ritual-hmenu>li
{
   margin-left: 0;
   margin-right: 0;
}
 
/* separator */ 
.responsive .responsive-nav ul.ritual-hmenu>li:before
{
   display: none;
}

/* vertical distance between items */
.responsive .responsive-nav ul.ritual-hmenu a
{
   margin-top: 1px !important;
   margin-bottom: 1px !important;
   text-align: center;
   height: auto;
   white-space: normal;
}

.responsive .responsive-nav ul.ritual-hmenu>li:first-child>a
{
   margin-top: 0 !important;
}

.responsive .responsive-nav ul.ritual-hmenu>li:last-child>a
{
   margin-bottom: 0 !important;
}

/* fixes for extended menu */
.responsive .responsive-nav .ext, 
.responsive .responsive-nav ul.ritual-hmenu>li>ul, 
.responsive .responsive-nav ul.ritual-hmenu>li>ul>li
{
   width: auto !important;
}

/* submenu position on hover */
.responsive .responsive-nav ul.ritual-hmenu ul
{
   left: auto !important;
   right: auto !important;
   top: auto !important;
   bottom: auto !important;
   display: none !important;
   position: relative !important;
   visibility: visible !important;
}

.responsive .responsive-nav ul.ritual-hmenu>li>ul>li:first-child:after 
{
   display: none;
}
.responsive .responsive-nav ul.ritual-hmenu ul a
{
   padding-left: 4% !important;
}
.responsive .responsive-nav ul.ritual-hmenu ul ul a
{
   padding-left: 6% !important;
}
.responsive .responsive-nav ul.ritual-hmenu ul ul ul a
{
   padding-left: 8% !important;
}
.responsive .responsive-nav ul.ritual-hmenu ul ul ul ul a
{
   padding-left: 10% !important;
}
.responsive .responsive-nav ul.ritual-hmenu ul ul ul ul ul a
{
   padding-left: 12% !important;
}
  
.responsive .responsive-nav ul.ritual-hmenu>li>ul
{
   padding: 5px;
}
  
.responsive .responsive-nav ul.ritual-hmenu>li>ul:before
{
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
}

.responsive .ritual-content-layout, 
.responsive .ritual-content-layout-row, 
.responsive .ritual-layout-cell 
{
   display: block;
}

.responsive .ritual-layout-cell 
{
   width: auto !important;
   height: auto !important;
   border-right-width: 0 !important;
   border-left-width: 0 !important;
   border-radius: 0 !important;
}

.responsive .ritual-content-layout:after, 
.responsive .ritual-content-layout-row:after, 
.responsive .ritual-layout-cell:after 
{
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;
}

.responsive .ritual-post
{
   border-radius: 0;
}

.responsive .ritual-footer-inner
{
   width: auto;
   padding: 2% !important;
}

.responsive .responsive-tablet-layout-cell 
{
   width: 50% !important;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.responsive .sg {
    width: 100%;
}

.responsive .p1, .responsive .p2 {
    float: none;
    padding: 0;
}

.responsive .powered_by {
    height: initial;
}
.responsive .ritual-footer a {
    display: block;
}


/*
.responsive-phone div#n2-ss-1 .n2-ss-slide-background > div {
   position: relative;
}
.responsive-phone div#n2-ss-1 {
   height: auto!important;
}
.responsive-phone div div#n2-ss-1.n2-ss-load-fade.n2-ss-loaded, .responsive-phone div div#n2-ss-1.n2-ss-load-fade.n2-ss-loaded div{
   height: auto!important;
}
*/

.responsive div#n2-ss-1 .n2-ss-layer {
   position: static;
}
.responsive-phone .slide_info h2 {
   font-size: 26px!important;
}
.responsive-phone  .slide_info p {
   font-size: 18px!important;
}
.responsive-phone .slide_info a {
   box-sizing: border-box!important;
   margin: 0!important;
   margin-bottom: 10px!important;
   display: block;
   width: 100%;
}
.responsive-phone div#n2-ss-1.n2-ss-mobile .n2-ss-slider-1,
.responsive-phone .n2-ss-slide.n2-ss-canvas.n2-ss-slide-active,
.responsive-phone div#n2-ss-1 .n2-ss-layers-container{
   height: 800px!important;
}
.responsive-phone div#about {
   position: static;
   margin-top: 540px;
}
.responsive-phone div#n2-ss-1 .n2-ss-slide-background img{
   margin-top: 0!important;
   width: 1400px!important;
}
.responsive-phone .row_2{
   display: block!important;
}
.responsive-phone .row_1{
   display: block!important;
  }
.responsive-phone .row_3{
   display: block!important;
}
.responsive-phone .funeral .first_block, .responsive-phone .funeral .second_block {
   width: 100%;
}
.responsive-phone .custom.advantages h3 {
   line-height: 1.4;
}
.responsive-phone .mobile-menu-buttom{
   display: block;
   
}